/* --------------------------------- */
/* ------------Sun Theme------------ */
/* --------------------------------- */

/* --------------------------------- */
/* ----------Body Styles------------ */
/* --------------------------------- */
.body {color:#222;}
a {color:#5ea4c7;}
a:hover {color:#316680;}
a:active {color:#99c47c;}
.loadinggraphic {width: 48px; height: 12px; margin: 1px auto; background: url("/webincludes/css/suntheme/images/loading.png") no-repeat scroll right top transparent; z-index: 96; position: relative; display: none;}

/* --------------------------------- */
/* ------------- Header ------------ */
/* --------------------------------- */
.background_wrapper {background:url("/webincludes/css/suntheme/images/header_gradient.png") repeat scroll right top #c0f3f2;}
.header_wrapper {text-align:center; overflow:hidden; background:url("/webincludes/css/suntheme/images/header_lightofgod.png") no-repeat scroll center top transparent;}
.header h1 a {width:203px; height:44px; background:url("/webincludes/css/suntheme/images/header_logo.png") no-repeat scroll right top transparent;}
.search_wrapper {background:url("/webincludes/css/suntheme/images/search_bar.png") no-repeat scroll right top transparent;} 
.search_wrapper .icon {background: url("/webincludes/css/suntheme/images/search_icon.png") no-repeat scroll left top transparent;}
.search_wrapper .bar input {font-family:"Helvetica","Arial",sans-serif; color:#fff;}

.clouds_left {position: absolute; left:0; top:144px; background:url("/webincludes/css/suntheme/images/header_clouds_left.png") no-repeat scroll right top transparent; height:139px; width:442px; z-index:2;}
.clouds_right {position:absolute; right:0; top:144px; background:url("/webincludes/css/suntheme/images/header_clouds_right.png") no-repeat scroll right top transparent; height:139px; width:442px; z-index:2;}
.floatclouds_right {position:absolute; right:55px; top:115px; background:url("/webincludes/css/suntheme/images/header_floatclouds_right.png") no-repeat scroll right top transparent; height:78px; width:122px; z-index:1;}
.floatclouds_left {position:absolute; left:95px; top:100px; background:url("/webincludes/css/suntheme/images/header_floatclouds_left.png") no-repeat scroll right top transparent; height:78px; width:122px; z-index:1;}
.birds_right {position:absolute; right:150px; top:70px; background:url("/webincludes/css/suntheme/images/header_birds_right.png") no-repeat scroll right top transparent; height:39px; width:28px; z-index:3;}
.birds_left {position:absolute; left:82px; top:40px; background:url("/webincludes/css/suntheme/images/header_birds_left.png") no-repeat scroll right top transparent; height:39px; width:38px; z-index:3;}

/* --------------------------------- */
/* ----------Results---------------- */
/* --------------------------------- */
#more_results span {color: #5EA4C7; font-weight: bold; font-size: 11px;}
#more_results span:hover {color: #316680;}
#more_results span img {margin-right: 5px;}

/* --------------------------------- */
/* ----------Message Boxes---------- */
/* --------------------------------- */
.message {color: #325b3a;}
.start, .share, .search {background-color: #dffbe5;}
.buttons {background-color: #fff;}
.error {background-color: #fee3e3;}
.error .message {color: #cc4343;}
.networks {background-color: #ebebeb;}
.api_key {background-color: #ebebeb;}

.start .cap {background: url("/webincludes/css/suntheme/images/corner_green.png") no-repeat scroll right top;}
.search .cap {background: url("/webincludes/css/suntheme/images/corner_green.png") no-repeat scroll right top;}
.error .cap {background: url("/webincludes/css/suntheme/images/corner_pink.png") no-repeat scroll right top;}
.share .cap {background: url("/webincludes/css/suntheme/images/corner_green.png") no-repeat scroll right top;}
.networks .cap {background: url("/webincludes/css/suntheme/images/corner_grey.png") no-repeat scroll right top;}
.api_key .cap {background: url("/webincludes/css/suntheme/images/corner_grey.png") no-repeat scroll right top;}
.buttons .cap {background: url("/webincludes/css/suntheme/images/corner_white.png") no-repeat scroll right top;} 

/* --------------------------------- */
/* --------------Share-------------- */
/* --------------------------------- */
.shareurl .link {color:#494949;}
.sharetrack h2, .shareurl .url {color:#325b3a;}
.sharetrack h3 {color:#73a47e;}
.clipboard span {color:#579ec1; font-weight: bold;}
.clipboard span:hover {color: #316680;}
.clipboardsuccess {color: #6ac6f3; display:none; font-weight: bold;}

/* --------------------------------- */
/* ------------E-mail Form---------- */
/* --------------------------------- */
.sharebuttons button div {background:url("/webincludes/css/suntheme/images/form_button.png") no-repeat scroll right top transparent; color: #fff; font-family:"Lucida Grande","Verdana","Arial",sans-serif; font-size:14px;}
.sharebuttons button.sharebutton span {text-shadow:0 -1px 0 #56831C;}
.sharebuttons button span {background-color:#F7F9F4;}
.sharebuttons button span {background:url("/webincludes/css/suntheme/images/form_button.png") no-repeat scroll left top #ebebeb; color:#fff; font-size:13px; font-weight:bold; text-shadow:0 -1px 0 #2273A8;}
.sharebuttons button.sharebutton span {background-position: left 0;}
.sharebuttons button.sharebutton div {background-position:right 0;}
.sharebuttons button.sharebutton:hover div {background-position: right -32px;}
.sharebuttons button.sharebutton:hover span {background-position: left -32px;}
.sharebuttons button.sharebutton:active div {background-position: right -64px;}
.sharebuttons button.sharebutton:active span {background-position: left -64px;}

/* --------------------------------- */
/* -------------Faq/Api------------- */
/* --------------------------------- */
h3 {color: #ca5033;}
.apiexample h4 {color: #2a4950;}
.explanation .methods {color: #ca5033;}
.apiexample {background-color: #d5f6fd;}
.apiexample .url, pre {color: #19516e;}

.requestbutton button div {background:url("/webincludes/css/suntheme/images/form_button.png") no-repeat scroll right top transparent; color: #fff; font-family:"Lucida Grande","Verdana","Arial",sans-serif; font-size:14px;}
.requestbutton button div {background-position:right 0;}
.requestbutton button span {text-shadow:0 -1px 0 #56831C;}
.requestbutton button span {background-color:#F7F9F4;}
.requestbutton button span {background:url("/webincludes/css/suntheme/images/form_button.png") no-repeat scroll left top #ebebeb; color:#fff; font-size:13px; font-weight:bold; text-shadow:0 -1px 0 #2273A8;}
.requestbutton button span {background-position: left 0;}
.requestbutton button:hover div {background-position: right -32px;}
.requestbutton button:hover span {background-position: left -32px;}
.requestbutton button:active div {background-position: right -64px;}
.requestbutton button:active span {background-position: left -64px;}

/* --------------------------------- */
/* --------------Footer------------- */
/* --------------------------------- */
#footer .logo {background:url("/webincludes/css/suntheme/images/footer_logo.png") no-repeat scroll right top transparent; background-position:0 0;}
